{
  "ViewStyle": {
    "BackgroundColor": [255, 255, 255],
    "FineGridColor": [195, 195, 195],
    "CoarseGridColor": [230, 230, 230],
	"CoordTextColor": [32, 32, 32],
	"DefaultEntityColor": [0, 0, 0]
  }
}
